[Wine] Compiled Wine with two errors - Are they Important?

walt w41ter at gmail.com
Sun Nov 16 19:07:27 CST 2008

xtrchessreal wrote:
> I am new to linux, well almost.
> I found all of the recommended dev files from the Wine HQ recommendations for the Debian distro then followed the directions in the readme file that came with the source download.
> the ./configure
>        make depend
>        make
> make[2]: Entering directory `/home/x/Downloads/wine101/wine-1.0.1/

Wine-1.0.1 is pretty old now.  My linux distro installs 1.1.4 as the
stable version and 1.1.8 as the experimental version.  I can't answer
your actual question for you, sorry, but I'd consider using maybe the
1.1.4?  At least you'll probably have a different question ;o)

More information about the wine-users mailing list